@charset "utf-8";


.policy-wrap {display:flex; flex-direction:column; row-gap:var(--fs-60);}
.policy-section {display:flex; flex-direction:column; row-gap:var(--fs-16);}
.policy-section>h2 {font-size:var(--fs-20); font-weight:500; color:var(--grayscale9); padding-bottom: 4px;}
.policy-item {display:flex; flex-direction:column; row-gap: 6px;}
.policy-item>h3 {font-size:var(--fs-16); line-height:1.5; color:var(--grayscale8);}
.policy-item>p,
.policy-item li {font-size:var(--fs-16); line-height:1.5; color:var(--grayscale8);}
.policy-item ol,
.policy-item ul {display:flex; flex-direction:column; row-gap:6px;}
.policy-item ol {list-style:decimal;}
.policy-item ol li {list-style:auto; margin-left: var(--fs-24);}


/***/
/***/
/***/
/***/
/***/
/***/
